<?php

/**
 * Ceon Advanced Shipper Manufacturer Selector Admin Language Definitions.
 *
 * @package     ceon_advanced_shipper
 * @author      Conor Kerr <zen-cart.advanced-shipper@dev.ceon.net>
 * @copyright   Copyright 2007-2011 Ceon
 * @link        http://dev.ceon.net/web/zen-cart/advanced-shipper
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: advshipper_manufacturer_selector.php 578 2011-01-05 18:50:09Z conor $
 */

define('HEADING_TITLE', 'Select Manufacturer(s)');

define('TEXT_MANUFACTURERS_SELECTION_TITLE', 'Select Manufacturer(s)');
define('TEXT_LABEL_SELECT_MANUFACTURERS', 'Manufacturers');
define('TEXT_SELECT_MULTIPLE_MANUFACTURERS', 'Multiple manufacturers can be selected by dragging with the mouse or by holding the Ctrl/Apple key and clicking on individual manufacturers.');
define('TEXT_NO_MANUFACTURERS', 'This store has no manufacturers added!');

?>